easy web print et IE7

Le
J
bonjour à tous,
J'avais une barre d'outil de canon integrée à IE7 qui me plaisait bien.(Easy
Webprint)
A la suite d'une mise a jour de IE7 ma barre d'outil n'a plus fonctionné,
plus moyen de la réinstaller; message:easy webprint n'est pas compatible
avec la version d'IE installée.
Pourtant sur mon 2eme PC avec IE7 mis a jour dans les mêmes conditions tout
fonctionne.
Quelqu'un aurait-il été confronté a ce probleme?(et eventuellement trouvé
une solution ??!!!!)
Merci d'avance
J@ck
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Lempel
Le #582061
Désinstalle ta barre d'outil Canon, redémarre, puis réinstalle la.

--
http://www.lempel.net
http://www.les-os-du-cosmos.fr
B. Lempel
______________________________________

""
| bonjour à tous,
| J'avais une barre d'outil de canon integrée à IE7 qui me plaisait
bien.(Easy
| Webprint)
| A la suite d'une mise a jour de IE7 ma barre d'outil n'a plus fonctionné,
| plus moyen de la réinstaller; message:easy webprint n'est pas compatible
| avec la version d'IE installée.
| Pourtant sur mon 2eme PC avec IE7 mis a jour dans les mêmes conditions
tout
| fonctionne.
| Quelqu'un aurait-il été confronté a ce probleme?(et eventuellement trouvé
| une solution ??!!!!)
| Merci d'avance
|
technicland
Le #582059
Dans le message de news nous a dit :
bonjour à tous,
J'avais une barre d'outil de canon integrée à IE7 qui me plaisait
bien.(Easy Webprint)
A la suite d'une mise a jour de IE7 ma barre d'outil n'a plus
fonctionné, plus moyen de la réinstaller; message:easy webprint n'est
pas compatible avec la version d'IE installée.
Pourtant sur mon 2eme PC avec IE7 mis a jour dans les mêmes
conditions tout fonctionne.
Quelqu'un aurait-il été confronté a ce probleme?(et eventuellement
trouvé une solution ??!!!!)
Merci d'avance



Bonjour
reponse sur la page d'accueil du soft
http://www.canoneasywebprint.com/fr/index.htm
Téléchargement et correctif désormais disponibles pour les
utilisateurs de Windows XP
Si vous avez installé la mise à jour de sécurité pour Internet Explorer pour
Windows XP (KB912812), qui fait partie de Windows Update pour Windows XP
SP2, une erreur de script peut se produire lors de l'impression ou de la
prévisualisation des pages Web avec Canon Easy-WebPrint.

Téléchargez la dernière version maintenant !
http://www.canoneasywebprint.com/fr/download.html

J
Le #581649

Dans le message de news nous a dit :
bonjour à tous,
J'avais une barre d'outil de canon integrée à IE7 qui me plaisait
bien.(Easy Webprint)
A la suite d'une mise a jour de IE7 ma barre d'outil n'a plus
fonctionné, plus moyen de la réinstaller; message:easy webprint n'est
pas compatible avec la version d'IE installée.
Pourtant sur mon 2eme PC avec IE7 mis a jour dans les mêmes
conditions tout fonctionne.
Quelqu'un aurait-il été confronté a ce probleme?(et eventuellement
trouvé une solution ??!!!!)
Merci d'avance



Bonjour
reponse sur la page d'accueil du soft
http://www.canoneasywebprint.com/fr/index.htm
Téléchargement et correctif désormais disponibles pour les
utilisateurs de Windows XP
Si vous avez installé la mise à jour de sécurité pour Internet Explorer pour
Windows XP (KB912812), qui fait partie de Windows Update pour Windows XP
SP2, une erreur de script peut se produire lors de l'impression ou de la
prévisualisation des pages Web avec Canon Easy-WebPrint.

Téléchargez la dernière version maintenant !
http://www.canoneasywebprint.com/fr/download.html



Bonsoir,

Merci de vous etre penché sur mon probleme mais ça marche pas!!
j'avais deja essayé de désinstaller et de réinstaller: echec
j'ai une version encore plus récente de easy web print(2.6.4)
d'autre part ce qui m'etonne c'est que sur mon 2eme PC j'ai fait les mêmes
mise à jour sur IE7 et pourtant easy webprint fonctionne toujours
Une piste peut etre, sur le PC où ça marche plus c'est une version media
center de windows XP.

Merci


Publicité
Poster une réponse
Anonyme